stable

libppd-2.0~rc2-4.fc39

FEDORA-2023-52aa3d1a4f created by zdohnal 10 months ago for Fedora 39

CVE-2023-4504 libppd: Postscript Parsing Heap Overflow

How to install

Updates may require up to 24 hours to propagate to mirrors. If the following command doesn't work, please retry later:

sudo dnf upgrade --refresh --advisory=FEDORA-2023-52aa3d1a4f

This update has been submitted for testing by zdohnal.

10 months ago

This update's test gating status has been changed to 'ignored'.

10 months ago

This update has been pushed to testing.

10 months ago
karma

This update has been submitted for stable by bodhi.

10 months ago

This update has been pushed to stable.

10 months ago

Please login to add feedback.

Metadata
Type
security
Severity
medium
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
7 days
Dates
submitted
10 months ago
in testing
10 months ago
in stable
10 months ago
approved
10 months ago
BZ#2238509 CVE-2023-4504 cups, libppd: Postscript Parsing Heap Overflow
0
0
BZ#2239850 CVE-2023-4504 libppd: cups, libppd: Postscript Parsing Heap Overflow [fedora-38]
0
0

Automated Test Results